Cisco Adaptive Security Appliances Software 授权问题漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 2017516 漏洞类型 授权问题
发布时间 2020-05-06 更新时间 2020-08-12
CVE编号 CVE-2020-3125 CNNVD-ID CNNVD-202005-198
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202005-198
|漏洞详情
Cisco Adaptive Security Appliances Software(ASA Software)是美国思科(Cisco)公司的一套防火墙和网络安全平台。该平台提供了对数据和网络资源的高度安全的访问等功能。 Cisco ASA Software中存在授权问题漏洞,该漏洞源于在接收到身份验证成功的响应时,程序没有对KDC进行充分的身份验证。攻击者可利用该漏洞绕过Kerberos身份验证。以下产品及版本受到影响:Cisco ASA Software 9.6及之前版本,9.7版本,9.8版本,9.9版本,9.10版本,9.12版本,9.13版本。
|参考资料

来源:tools.cisco.com

链接:https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-asa-kerberos-bypass-96Gghe2sS


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-3125